# ioof_interview



## Getting started
this code is based on Node.js (express)

the data will be sent over through REST API and store in DynamoDB 

To run the code :

yarn install / npm install

yarn start / npm start 

then open http://localhost:3000/


